@charset "utf-8";

/********************************************************
■ Basic : 기본
********************************************************/
@import url('https://fonts.googleapis.com/css?family=Roboto:400,300,500,500italic,700,900,400italic,700italic');
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

* { font-family: 'Noto Sans KR', sans-serif; }

body { font-family: Noto Sans KR; line-height: 22px; font-size: 14px; color: rgb(51, 51, 51); background-color:#fff; background-repeat: no-repeat; background-attachment:fixed; background-size:cover; }
body.is-pc .ko { font-size:12px; }
a { color: rgb(51, 51, 51); cursor: pointer; text-decoration: none; }
a:hover, a:focus, a:active { color: crimson; text-decoration: none; }
fieldset legend { display:none; }
label { font-weight:normal; }
label.checkbox, label.radio { line-height:12px; font-size: 12px; font-weight: normal; cursor: pointer; }
hr { margin-top: 20px; margin-bottom:20px; border:0; border-top:1px solid #eee; display:block; }
blockquote { font-size: 12px; margin:0px 0px 20px; }
.en, h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a, h5 a { font-family: 'Noto Sans KR', sans-serif; }
.ko, .ko small { font-family:Noto Sans KR, sans-serif; }
.sns-share-icon img { width:20%; max-width:34px; margin-top:5px; margin-bottom:10px; }

/********************************************************
■ Layout : 레이아웃
********************************************************/
.wrapper { margin:0 auto; background:#fff;  }
.at-container { margin:0px auto; padding:0px; }
.is-pc .at-body { min-height:600px; }
.at-body .at-container { overflow:hidden; }
.boxed.wrapper .at-body .at-container { }
.at-content { position:relative; padding:20px 0px; }
.at-row { margin-left:0px; margin-right:0px; }
.at-col { position:relative; padding-left:15px; padding-right:5px; padding-top:20px; padding-bottom:20px; }
.nav-fixed .at-menu { width:100%; z-index:10; left:0px; }
@media all and (max-width:991px) {
	.responsive .at-body .at-container { padding:0px 10px !important; }
	.responsive .at-body .at-row { margin-left:0px; margin-right:0px; }
	.responsive .at-body .at-col { padding-left:0px; padding-right:0px; }
	.responsive .pull-right.at-main,
	.responsive .pull-left.at-side { float:none !important; }

}

/********************************************************
■ LNB : 최상단의 즐겨찾기, RSS, 로그인, 회원가입 영역
********************************************************/
#nt_lnb {padding:10px 0; border-bottom:1px solid #edeef0; height:50px; background:#fff;}
#nt_lnb ul { list-style: none; margin: 0; padding-inline-start: 0px; }
#nt_lnb ul > li { float: left; padding: 0 13px; height:30px; line-height:30px; }
#nt_lnb ul > li.b_dot {*padding: 0 3px;}
#nt_lnb ul > li.b_dot::after { float: right; color:#333; content:"·"; margin-right:-16px; }
#nt_lnb ul > li:first-child { padding-left:0; }
#nt_lnb ul > li:last-child { padding-right:0; }
#nt_lnb ul > li:last-child::after { content: ""; margin-right:0; }
#nt_lnb ul > li > a { float:left; white-space:nowrap; display:inline-block; height:30px; line-height: 18px; border-radius:5px; *padding:0 10px;}
#nt_lnb .dropdown-toggle::after { color:#ccc; }

#nt-lnb ul > li img.icon_yellow_star {vertical-align:top; margin-top:6px; margin-right:3px;}
#nt_lnb ul > li img.icon_event {vertical-align:top; margin-top:2px; margin-right:2px;}
#nt_lnb ul > li > a.btn_event {font-weight:bold;}
#nt_lnb ul > li > a.btn_nt_lnb_01 {border:2px solid #db3232;color:#db3232; padding:0 10px; line-height:28px; font-weight:bold;}
#nt_lnb ul > li > a.btn_register {color:#fff;margin-left:5px; font-weight:bold;background:#c41411;}
#nt_lnb ul li.header-search-wrap {padding:0;}
#nt_lnb ul li.header-search-wrap .header-search {}
#nt_lnb ul li.header-search-wrap .header-search input.form-control {width:210px; height:30px; border:0; border-radius:5px; background:#f6f7fb; font-size:13px; padding:7px 33px 7px 10px;}
#nt_lnb ul li.header-search-wrap .header-search button[type=submit] {position:absolute; top:0; right:3px; width:30px; height:30px; font-size:12px; z-index:3;}
#nt_lnb ul li.header-search-wrap .header-search button[type=submit] i {color:#626266 !important;font-size: 16px;margin-left: -3px;vertical-align: -1%;}
@media ( max-width:576px) { #nt_lnb { display:none; } }

/********************************************************
■ PC Header : PC 헤더 
********************************************************/
.pc-header { padding:10px 0px 0px; }
.pc-header .at-container { padding:0px 20px 15px; background: url('./header.jpg') no-repeat right top; }
.pc-header .header-logo { display:inline-block; vertical-align:middle; padding:0px 5px; margin-left:-25px; }
.pc-header .header-logo a { font-size:44px; line-height:44px; font-family:'Georgia', sans-serif; font-weight:bold; color:#000; }
.pc-header .header-logo a:hover { color:#000; }
.pc-header .header-logo img { display:block; max-width:100%; max-height:60px; margin-top:5px; }
.pc-header .header-desc { display:block; font-size:12px; letter-spacing:-1px; color:#888; margin-top:2px; }
.pc-header .header-notice { position:absolute; display:inline-block; width:260px; }
.pc-header .header-search { padding:4px 0px 0px; }
.pc-header .header-search form { max-width:240px; padding:0px; margin:0px auto; margin-right:15px; border:1px solid #ddd; border-radius:20px; transition: all 0.2s ease-in-out; }
.pc-header .header-search form.focus { background: rgba(0,0,0,0.7); border:1px solid #000;}
.pc-header .header-search input { color:#ddd; background: transparent !important; border:0px; box-shadow: none !important; -webkit-box-shadow: none !important; }
.pc-header .header-search .btn { color:#ddd !important; background: transparent !important; border:0px !important; margin-top:-5px !important; }
.pc-header .header-keyword { padding-top:4px; }
.en .pc-header .header-keyword { font-size:12px; }
@media all and (max-width:991px) {
	.responsive .pc-header { display:none; }
}

/********************************************************
■ Mobile Header : 모바일 헤더 
********************************************************/
.m-header { display:none; background: #c41411; }
.m-header a { color:#fff }
.m-header .at-container { padding:0px; }
.m-header .header-wrap { display:table; width:100%; table-layout:fixed; margin:0px; min-width:300px; border-collapse: collapse; }
.m-header .header-icon, 
.m-header .header-logo { display:table-cell; vertical-align:middle; font-size:18px; height:44px; line-height:44px; text-align:center; }
.m-header .header-icon { width:44px; }
.m-header .header-icon a { display:block; }
@media all and (max-width:991px) {
	.responsive .m-header { display:block; }
}

/********************************************************
■ PC Menu : PC 메뉴바 배경설정
********************************************************/
.pc-menu { position:relative; background: #c41411; border:0px; z-index:3; }
.pc-menu .at-container { position:relative; }
.pc-menu .sub-slide,
.pc-menu .sub-shows { display:none; visibility:visible; }
.pc-menu .sub-icon::after { font-family: "FontAwesome"; float: right; position: relative; content: "\f105"; }
.pc-menu .menu-a { font-size: 15px; font-family: "Roboto", sans-serif; }
.pc-menu .nav-home .menu-a { font-size: 20px;}
.pc-menu .nav-right { font-size:14px; } 
@media all and (max-width:991px) {
	.responsive .pc-menu,
	.responsive .pc-menu-all { display:none; }
}

/********************************************************
■ PC Menu Top : PC 상단 좌측/배분 스타일 메뉴
********************************************************/

/* 배분 스타일 */
.pc-menu .nav-top.nav-both .menu-ul { display:table; width:100%; table-layout:fixed; margin:0px; }
.pc-menu .nav-top.nav-both .menu-li { display:table-cell; vertical-align:top; }
.pc-menu .nav-top.nav-both .menu-a { padding:0px; text-align:center; }
.pc-menu .nav-top.nav-both .sub-1div::before { left: 50%; margin-left:-8px; }
.pc-menu .nav-top.nav-both .sub-1div { position:relative; }

/* 좌측 스타일 */
.pc-menu .nav-top.nav-float .menu-ul { }
.pc-menu .nav-top.nav-float .menu-li { float:left; }
.pc-menu .nav-top.nav-float .sub-1div { position:absolute; }

/* 공통 스타일 */
.pc-menu .nav-top { position:absolute; left:0px; top:0px; z-index:10; width:100%; }
.pc-menu .nav-top .menu-a { display:block; color:#fff; background:#d01716; border-right:1px solid #b0120a; font-weight:bold; }
.pc-menu .nav-top .menu-li:hover .menu-a,
.pc-menu .nav-top .menu-li.on .menu-a { background:#c41411; border-right:1px solid #b0120a; }
.pc-menu .nav-top .menu-li.nav-home { width:60px !important; text-align:center; }
.pc-menu .nav-top .menu-li.nav-home .menu-a { padding:0px; }
.pc-menu .nav-top .new { color: rgb(140, 195, 70);}

.pc-menu .nav-top .sub-1div::before { top: -8px; border-width: 0 8px 8px; border-color: #F2F4F7 transparent; display: block; width: 0px; content: ""; position: absolute; border-style: solid; }
.pc-menu .nav-top .sub-1div { background:#fff; border-top:3px solid #F2F4F7; box-shadow: 0 6px 12px rgba(0, 0, 0, .175); -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175); }
.pc-menu .nav-top .sub-1dul,
.pc-menu .nav-top .sub-1dli { position:relative;  }
.pc-menu .nav-top .sub-1da { display:block; color:#000; padding:5px 12px; line-height:22px; border-bottom: 1px solid rgb(238, 238, 238); }
.pc-menu .nav-top .sub-1dli.on .sub-1da,
.pc-menu .nav-top .sub-1dli:hover .sub-1da { color:#000; font-weight:bold; background: #F2F4F7; border-color:#F2F4F7; }
.pc-menu .nav-top .sub-1new { color: rgb(140, 195, 70);}
.pc-menu .nav-top .sub-1line { position:relative; display:block; color:#000; padding:5px 12px; font-weight:bold; background:#fafafa; line-height:22px; border-bottom: 1px solid rgb(238, 238, 238); }

.pc-menu .nav-top .sub-2div { left:100%; top:0; background: #fff; position:absolute; z-index:20; box-shadow: 0 6px 12px rgba(0, 0, 0, .175); -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175); } 
.pc-menu .nav-top .sub-2dul { }
.pc-menu .nav-top .sub-2dli { }
.pc-menu .nav-top .sub-2da { display:block; color:#000; padding:5px 12px; line-height:22px; border-bottom: 1px solid rgb(238, 238, 238); } 
.pc-menu .nav-top .sub-2dli.on .sub-2da,
.pc-menu .nav-top .sub-2dli:hover .sub-2da { color:#000; font-weight:bold; background: #F2F4F7; border-color:#F2F4F7; }
.pc-menu .nav-top .sub-2new { color: rgb(140, 195, 70);}
.pc-menu .nav-top .sub-2line { display:block; color:#000; padding:5px 12px; font-weight:bold; background:#fafafa; line-height:22px; border-bottom: 1px solid rgb(238, 238, 238); }

/********************************************************
■ PC Right Icon Menu : PC 우측 아이콘 메뉴
********************************************************/
.pc-menu .nav-right { background:#c41411; position:absolute; top:0px; right:0px; z-index:11; }
.pc-menu .nav-right > ul { float:right; list-style:none; padding:0px; margin:0px; }
.pc-menu .nav-right > ul > li { float:left; position:relative; width:55px; }
.pc-menu .nav-right > ul > li > a { color:#fff; display:block; text-align:center; }
.pc-menu .nav-right > ul > li > a:hover { background: #c41411; }
.pc-menu .nav-right .label { position: absolute; top: 15%; right: 7px; text-align: center; font-size: 9px; font-weight:300; padding: 2px 3px; line-height: 0.9; border-radius: .25em !important; }

/********************************************************
■ PC All Menu : 전체 메뉴
********************************************************/
.pc-menu-all { position:relative; border:1px solid #e3e7ee; border-top:none; border-bottom:none; z-index:2; -webkit-box-shadow: inset 0px -10px 10px -10px rgba(0,0,0,0.2); -moz-box-shadow: inset 0px -10px 10px -10px rgba(0,0,0,0.2); box-shadow: inset 0px -10px 10px -10px rgba(0,0,0,0.2); }
.pc-menu-all .at-container { padding:15px 15px 0px; }
.pc-menu-all .table { margin-bottom:20px !important;}
.pc-menu-all .table td { width:1%; background:#fff; border:1px solid #e3e7ee; padding:0px; line-height:20px; }
.pc-menu-all .menu-a { display:block; color:#000; padding:6px 12px; background:#F9FAFC; border-bottom:1px solid #e3e7ee; font-weight:bold; text-align:center; }
.pc-menu-all .table td.on .menu-a { color:crimson; }
.pc-menu-all .sub-1div { padding:8px 0px; }
.pc-menu-all .sub-1dul { list-style:none; padding:0px; margin:0px; }
.pc-menu-all .sub-1dli .sub-1da { display:block; padding:2px 12px; color:#333; }
.pc-menu-all .sub-1dli.on .sub-1da,
.pc-menu-all .sub-1dli:hover .sub-1da { color:crimson; }
.pc-menu-all .new { color: rgb(140, 195, 70);}
.pc-menu-all .new-sub1 { color: rgb(140, 195, 70);}
.pc-menu-all .sub-1line { display:block; color:#000; padding:5px 12px; margin:4px 0px; font-weight:bold; background:#F9FAFC; }
.pc-menu-all .menu-all-btn { text-align:center; }

/********************************************************
■ Mobile Menu : 모바일 메뉴
********************************************************/
.m-menu { display:none; overflow:hidden; background:#fff; position:relative; z-index:20; box-shadow: 0px 5px 5px -2px rgba(25, 25, 25, 0.15); -webkit-box-shadow: 0px 5px 5px -2px rgba(25, 25, 25, 0.15); -moz-box-shadow: 0px 5px 5px -2px rgba(25, 25, 25, 0.15); }
.m-menu .m-wrap { }
.m-menu .m-table { display:table; width:100%; table-layout:fixed; width:100%; margin:0px; min-width:300px; border-collapse: collapse; }
.m-menu .m-icon, 
.m-menu .m-list { display:table-cell; vertical-align:middle; font-size:15px; height:44px; line-height:44px; border:1px solid #eee; border-bottom:0px; }
.m-menu .m-icon { width:44px; text-align:center; font-size:18px; }
.m-menu .m-icon a { display:block; position:relative; }
.m-menu .m-icon .label { position: absolute; top: 15%; right: 5px; text-align: center; font-size: 9px; font-weight:300; padding: 2px 3px; line-height: 0.9; border-radius: .25em !important;  }
.m-menu .m-nav { overflow: hidden; margin:0px 10px; }
.m-menu .m-nav ul { list-style: none; margin:0px; padding:0px; }
.m-menu .m-nav ul li { display:table-cell; padding: 0px 10px; white-space:nowrap; }
.m-menu .m-nav ul li.active a { color: #c41411; font-weight:bold; }

.m-menu .m-sub { background:#fafafa; border-top:1px solid #ddd; font-size:15px; height:44px; line-height:44px; padding:0px 10px; }
.m-menu .m-nav-sub { width:100%; overflow: hidden; margin:0px; }
.m-menu .m-nav-sub ul { list-style: none; margin:0px; padding:0px; }
.m-menu .m-nav-sub ul li { display:table-cell; padding: 0px 10px; white-space:nowrap; }
.m-menu .m-nav-sub ul li.active a { color: #c41411; font-weight:bold; }
@media all and (max-width:991px) {
	.responsive .m-menu { display:block; }
}

/********************************************************
■ Page Title : 페이지 타이틀 및 설명글
********************************************************/
.at-title { height:50px; position:relative; color:#000; background-color: #F2F4F7; border:1px solid #DEE3EB; border-top:none; }
.at-title .at-container { height:100%; position:relative; }
.at-title .page-title { font-size:14px; position:absolute; left:20px; bottom:10px; z-index:1; }
.at-title .page-desc { color:#888; position:absolute; right:20px; bottom:10px; z-index:1; }
@media all and (max-width:767px) {
	.responsive .at-title { height:50px; }
	.responsive .at-title .page-title { font-size:20px; left:15px; bottom:10px; }
}

/********************************************************
■ Footer : 하단 푸터
********************************************************/
.en .at-footer .at-links { font-size:12px; }
.at-footer .at-links { background:#fafafa; padding:8px 0px; border:1px solid #ddd; border-left:0px; border-right:0px;  }
.at-footer .at-links ul { list-style: none; margin: 0px; padding:0px; }
.at-footer .at-links ul > li { float: left; padding: 0px 15px; }
.at-footer .at-links ul > li::after { float: right; color:#ccc; content: "/"; margin-right:-17px;}
.at-footer .at-links ul > li:last-child::after { content: ""; }
.at-footer .at-links ul > li > a { color: #888; }
@media all and (max-width:991px) {
	.responsive .at-footer .at-links ul.pull-left { display:none; }
	.responsive .at-footer .at-links ul.pull-right { float:none !important; text-align:center; }
	.responsive .at-footer .at-links ul.pull-right > li { float:none; display:inline-block; }
}

/* YC5 */
.en .at-footer .at-infos { font-size:12px; }
.at-footer .at-infos .media { padding:15px 20px 20px; }
.at-footer .at-infos .pull-left { font-size:70px; color:#ddd; }
.at-footer .at-infos .copyright { float:left; margin-left:10px; }
.at-footer .at-infos .copyright span { color:#888; }
.at-footer .at-about { list-style: none; margin:0px; padding:0px; }
.at-footer .at-about > li { float: left; padding: 0px 15px; color:#888; }
.at-footer .at-about > li > a { color: #888; }
.at-footer .at-help { list-style: none; margin: 0px; padding:0px; margin-bottom:5px; }
.at-footer .at-help:after {display:block;visibility:hidden;clear:both;content:""}
.at-footer .at-help > li { float: left; padding: 0px 15px; }
.at-footer .at-help > li::after { float: right; font-size:12px; color:#ddd; content: "|"; margin-right:-17px;}
.at-footer .at-help > li:last-child::after { content: ""; }
.at-footer .at-help > li > a { float: left; }
@media all and (max-width:767px) {
	.responsive .at-footer .at-infos .media { padding:15px 0px 20px; text-align:center; }
	.responsive .at-footer .at-infos .copyright { float:none; margin:0px; }
}

/* G5 */
.at-footer .at-copyright { text-align:center; padding:15px 0px; color:#888; }
.at-footer .at-copyright strong { color:#333; }

/********************************************************
■ Go Top & Bottom : 상단/하단 이동버튼
********************************************************/
.at-go .go-btn { display:none; position: fixed; width:40px; bottom: 50px; right: 25px; z-index: 2; }
.at-go .go-btn span { display: block; color:#fff; background: rgba(0,0,0,0.5); margin:5px 0px; text-align: center; border-radius: 50%; width: 42px; height: 42px; line-height: 42px !important; font-size: 19px; }
.at-go .go-btn .go-bottom { display:none; }
@media (max-width: 768px) {
	.at-go .go-btn { bottom:0px; right:5px; }
}

/********************************************************
■ Bootstrap3 : 부트스트랩 기본속성
********************************************************/
/* Button */
.btn { font-family: "Roboto", sans-serif; }
.btn-lg { padding: 10px 16px; border-radius: 3px; line-height: 1.33; font-size: 18px; }
.btn-lg i {	top: 3px; font-size: 24px; position: relative; }
.btn-xs { padding: 4px 10px; }
.is-pc .ko .btn-xs,
.is-pc .ko .btn-sm { font-family: 'Noto Sans KR', sans-serif; }

/* Panel : Accordions */
.panel { box-shadow: none; -webkit-box-shadow: none; border-radius: 0px; }
.panel-group .panel { border-radius: 0px; }
.panel .panel-heading { border-radius: 0px; }
.is-pc .ko .panel .panel-body { font-size:12px; }

/* List Group */
.list-group-item { word-break:break-all; border-radius:0 !important; }

/* Pagination */
.pagination { font-family: "Roboto", sans-serif; }
.pagination li a { border-radius:0 !important; color:#333 !important; }
.pagination li.active a { color:#fff !important; background:#444 !important; border-color:#444 !important; }

/* Progress */
.progress { position:relative; border-radius: 0px; height: 28px; overflow: hidden; margin-bottom: 15px; box-shadow: inset 0px 1px 2px rgba(0,0,0,0.1); background-color: rgb(245, 245, 245); -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); }
.progress .sr-only { font-family: "Roboto", sans-serif; margin: 0px 15px; left: 0px; width: auto; height: 28px; line-height: 28px; font-size: 12px; clip: auto; }
.sr-score { font-family: "Roboto", sans-serif; height: 28px; line-height: 28px; font-size: 12px; padding-right:8px; }

/* Misc */
.form-control, .well, .btn, .alert, .input-group-addon, .label { border-radius:0; }

/********************************************************
■ Widget : 위젯 속성
********************************************************/
/* Miso-Category Widget */
.miso-category .ca-head a { background:#1A5174 !important; }

/* Image Round & Style */
.is-round .is-round-title { border-radius:15px; z-index:1; }
.is-round-post-img { z-index:1; }
.is-round-post,
.is-round-item, 
.is-round-event, 
.is-round-banner { border-radius:15px; z-index:1; }
.is-round-item.on,
.is-round-item:hover { }
.is-round-item-img { border-radius:15px 15px 0px 0px; z-index:1; }
.is-item-content { }

/* Image Scale */
.is-pc .item-col .wr-img,
.is-pc .post-col .wr-img { transition: all 0.2s ease-in-out; }
.is-pc .item-col:hover .wr-img, 
.is-pc .post-col:hover .wr-img { transform: scale(1.15); }

/* Border Color */
.border-color, 
.tabs-color-top { border-color: rgb(50, 60, 70) !important; }

 /* =====  FOOTER CSS CUSTOM  ====*/

 
.footer {
	background: #1D212D;
	text-align: center;
}
.footer-logo a img {
	transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
}
.footer-logo a:hover img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: 0.3;
}
.footer-link li {
	display: inline-block;
}
.footer-link li a {
	border-left: 1px solid #808080;
	padding: 0 10px;
	display: inline-block;
	line-height: 1;
}
.footer-link li a:hover {
	color: #fff !important;
}
.footer-link li:first-child a {
	border: none;
}

/* =====  FOOTER CSS END=====*/

/*========= FOOTER CUSTOM =========*/
footer {padding-bottom: 40px; } 
footer .copyright {padding: 10px 0px 0px 0px;font-size: 12px;color: #000; } 
footer .copyrights {padding: 10px 0px 0px 0px;font-size: 12px;color: #000; } 
.site_map {padding: 0px;text-align: center; } 
.site_map li {list-style: none;position: relative;line-height: 47px;display: inline-block; } 
.site_map li a { color:#000;font-size: 12px;text-transform: uppercase;padding-left: 30px;padding-right: 20px; } 
.site_map li a:hover { color: #c41411; } 
.site_map > li:after {content: '';background: url(../img/basic/nav.png) center center no-repeat;width: 13px;height: 47px;position: absolute;right: -16px;top: 0; } 
.site_map > li:last-child:after { display: none; } 
footer .copyrights .box { color: #c41411; } 
footer .copyrights .simple { color: #000; } 
footer .copyrights .thema-name { color: #c41411; } 
footer .copyright .box { color: #c41411; } 
footer .copyright .simple { color: #000; } 
footer .copyright .thema-name { color: #c41411; } 
footer a, footer a:hover { color: #c41411; } 

@media (max-width: 576px) {footer .copyrights {border-top: 1px solid #ddd;padding: 10px 0px 0px 0px;margin-bottom: 40px;font-size: 12px;color: #000;text-align:center; } 
 }

/********************************************************
■ Mobile Bottom Box : 모바일 하단 박스 메뉴
********************************************************/
.div_bottom_box		{ display:none; clear:both; }
.foot_nav { position: fixed; bottom: 0px; padding: 0px; margin: 0px; width: 100%;}
.foot_nav .chatting p { width: 100%; padding: 0px; margin: 0 0 -6px 0px;}
.foot_nav .chatting3 p { width: 100%; padding: 0px; margin: 0 0 -7px 0px;}
.foot_nav .tool_menu { overflow: hidden; list-style: none; padding: 0; margin: 0; border-top: 1px solid #ddd; border-bottom: 1px solid #dddd;}
.foot_nav .tool_menu li { float: left; width: 25%; background: #fafafa; text-align: center;}
.foot_nav .tool_menu li a { color: #000; display: block; line-height: 40px; border-right: 1px solid #ddd; white-space: nowrap;}
.foot_nav .tool_menu li:last-child a { border-right: none; }

@media all and (max-width:991px) {
	.responsive .at-footer { padding-bottom: 40px; }
	.responsive .div_bottom_box { display:block; }
}
.ment-desk { text-align: center; color: #000; border-top: 1px solid #ddd; padding: 15px; }

/********************************************************
■ 탑버튼
********************************************************/
.top_btn {position: fixed;bottom: 50px;right: 30px;z-index: 9999;display: block; } 
.top_btn > a {display: block;width: 50px;height: 50px;border-radius: 100%;background-color: #d01716;-webkit-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;transition: all .3s ease-in-out;cursor: pointer;position: relative;opacity: 0;border: 1px solid #b0120a;padding: 10px; } 
.top_btn > a > img {width: auto;height: auto;position: relative;max-width: 100%;margin-left: 2px; }
